@charset "UTF-8";
/* Scss Document */
/*====================================================================
	index
====================================================================

Part name///
	01 General_style
	02 Common_style
	03 Top_style
*/
/*---------------------------------------------------------
	General
*/
/*====================================================================
	01 General_style
====================================================================*/
* {
  word-break: break-all;
  word-wrap: break-word;
}

body {
  font-family: "メイリオ", Meiryo, sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Meiryo, sans-serif, "宋体", Gulim;
  word-break: break-all;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  overflow-x: hidden;
  scroll-behavior: auto;
}
a {
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

img {
  max-width: 100%;
}

@media screen and (max-width: 800px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 800px) {
  .sp {
    display: initial;
  }
}

@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes underline {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
@keyframes slide-in {
  0% {
    -webkit-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    -moz-transform: translate(0, 100%);
    -o-transform: translate(0, 100%);
    transform: translate(0, 100%);
  }
  100% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes nav-arrow {
  0% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, 8px);
    -ms-transform: translate(0, 8px);
    -moz-transform: translate(0, 8px);
    -o-transform: translate(0, 8px);
    transform: translate(0, 8px);
  }
  51% {
    -webkit-transform: translate(0, -8px);
    -ms-transform: translate(0, -8px);
    -moz-transform: translate(0, -8px);
    -o-transform: translate(0, -8px);
    transform: translate(0, -8px);
  }
  100% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes slide-arrow {
  0% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(10px, 0);
    -ms-transform: translate(10px, 0);
    -moz-transform: translate(10px, 0);
    -o-transform: translate(10px, 0);
    transform: translate(10px, 0);
  }
  51% {
    -webkit-transform: translate(-10px, 0);
    -ms-transform: translate(-10px, 0);
    -moz-transform: translate(-10px, 0);
    -o-transform: translate(-10px, 0);
    transform: translate(-10px, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes slide-arrow_2 {
  0% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(10px, -12px);
    -ms-transform: translate(10px, -12px);
    -moz-transform: translate(10px, -12px);
    -o-transform: translate(10px, -12px);
    transform: translate(10px, -12px);
  }
  51% {
    -webkit-transform: translate(-10px, 12px);
    -ms-transform: translate(-10px, 12px);
    -moz-transform: translate(-10px, 12px);
    -o-transform: translate(-10px, 12px);
    transform: translate(-10px, 12px);
  }
  100% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
/* Scss Document */
/*====================================================================
	index
====================================================================

Part name///
	01 General_style
	02 Common_style
	03 Top_style
*/
/*---------------------------------------------------------
	header
*/
/* Scss Document */
/*====================================================================
	index
====================================================================

Part name///
	01 General_style
	02 Common_style
	03 Top_style
*/
/*---------------------------------------------------------
	footer
*/
/* Scss Document */
/*====================================================================
	index
====================================================================

Part name///
	01 General_style
	02 Common_style
	03 Top_style
*/
/*---------------------------------------------------------
	Top
*/
.cts_wrap .mv {
  position: relative;
}
.cts_wrap .mv .slide_wrap {
  display: block;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 800px) {
  .cts_wrap .mv .slide_wrap.pc {
    display: none;
  }
}
.cts_wrap .mv .slide_wrap.sp {
  display: none;
}
@media screen and (max-width: 800px) {
  .cts_wrap .mv .slide_wrap.sp {
    display: block;
  }
}
.cts_wrap .mv .slide_wrap li {
  display: block;
  width: 100vw;
  height: 100vh;
  background-size: cover;
  background-position: center center;
}
.cts_wrap .mv .logo {
  position: absolute;
  top: 40%;
  left: 75%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: block;
  width: 180px;
}
@media screen and (max-width: 800px) {
  .cts_wrap .mv .logo {
    top: auto;
    bottom: 30px;
    left: auto;
    right: 30px;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    width: 110px;
  }
}
.cts_wrap .mv .scroll {
  position: absolute;
  bottom: 10px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  text-align: center;
  font-family: "Inter";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 1.2px;
  background: linear-gradient(90deg, #FFF 0%, #C8C8C8 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 800px) {
  .cts_wrap .mv .scroll {
    left: 30px;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.cts_wrap .lead {
  padding: 140px 0 42px;
  text-align: center;
}
@media screen and (max-width: 800px) {
  .cts_wrap .lead {
    padding: 60px 0 42px;
  }
}
.cts_wrap .lead img {
  width: 640px;
  margin: 0 auto 42px;
}
@media screen and (max-width: 800px) {
  .cts_wrap .lead img {
    width: 290px;
  }
}
.cts_wrap .lead p {
  color: #231815;
  text-align: center;
  font-family: "dnp-shuei-gothic-kin-std";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.42px;
}
.cts_wrap .nav {
  display: table;
  text-align: center;
  margin: 0 auto 120px;
  letter-spacing: -0.4em;
  background-image: repeating-linear-gradient(180deg, #c8c8c8, #c8c8c8 1px, transparent 1px, transparent 2px);
  background-position: right top;
  background-repeat: repeat-y;
  background-size: 1px 100%;
}
@media screen and (max-width: 800px) {
  .cts_wrap .nav {
    display: block;
    width: 100%;
    padding: 0 30px;
    background: none;
    text-align: left;
  }
}
.cts_wrap .nav li {
  position: relative;
  display: inline-block;
  background-image: repeating-linear-gradient(180deg, #c8c8c8, #c8c8c8 1px, transparent 1px, transparent 2px);
  background-position: left top;
  background-repeat: repeat-y;
  background-size: 1px 100%;
}
@media screen and (max-width: 800px) {
  .cts_wrap .nav li {
    display: block;
    width: 100%;
    background-image: repeating-linear-gradient(90deg, #c8c8c8, #c8c8c8 1px, transparent 1px, transparent 2px);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 100% 1px;
  }
  .cts_wrap .nav li:first-child {
    background-image: repeating-linear-gradient(90deg, #c8c8c8, #c8c8c8 1px, transparent 1px, transparent 2px), repeating-linear-gradient(90deg, #c8c8c8, #c8c8c8 1px, transparent 1px, transparent 2px);
    background-position: left top, left bottom;
    background-repeat: repeat-x, repeat-x;
    background-size: 100% 1px, 100% 1px;
  }
}
.cts_wrap .nav li:hover .arrow_wrap img {
  animation: nav-arrow 0.5s ease-in-out forwards 0s;
}
.cts_wrap .nav li a {
  display: block;
  color: #231815;
  font-family: "Inter";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.42px;
  padding: 4px 30px 24px;
}
@media screen and (max-width: 800px) {
  .cts_wrap .nav li a {
    padding: 24px 18px;
  }
}
.cts_wrap .nav li .arrow_wrap {
  position: absolute;
  bottom: 4px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  display: block;
  width: 8px;
  height: 6px;
  overflow: hidden;
}
@media screen and (max-width: 800px) {
  .cts_wrap .nav li .arrow_wrap {
    top: 50%;
    bottom: auto;
    left: auto;
    right: 30px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
}
.cts_wrap .nav li .arrow_wrap img {
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.cts_wrap #line-up {
  position: relative;
  padding: 300px 0 0;
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up {
    padding: 0 30px;
  }
}
.cts_wrap #line-up .collection {
  position: sticky;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: block;
  height: 100px;
  margin: 0 0 300px;
  text-align: left;
  z-index: 9;
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection {
    position: relative;
    top: 0;
    height: auto;
    margin: 0 0 90px;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection .collection_wrap {
    position: relative;
    margin: 0 auto 90px;
  }
}
.cts_wrap #line-up .collection .collection_wrap .series {
  position: absolute;
  top: calc(50% - 21px);
  left: 5%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: block;
  width: fit-content;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  pointer-events: none;
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection .collection_wrap .series {
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    display: block;
    margin: 0 0 18px;
    opacity: 1;
    pointer-events: auto;
  }
}
.cts_wrap #line-up .collection .collection_wrap .series.view {
  opacity: 1;
  pointer-events: auto;
}
.cts_wrap #line-up .collection .collection_wrap .series.view h2 img {
  animation: slide-in 0.5s ease-in-out forwards 0s;
}
.cts_wrap #line-up .collection .collection_wrap .series h2 {
  position: relative;
  display: block;
  height: 21px;
  overflow: hidden;
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection .collection_wrap .series h2 {
    margin: 0 0 18px;
  }
}
.cts_wrap #line-up .collection .collection_wrap .series h2 img {
  display: block;
  width: auto;
  height: 21px;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.cts_wrap #line-up .collection .collection_wrap .series .series_info {
  position: absolute;
  top: 39px;
  left: 0;
  display: block;
  width: max-content;
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection .collection_wrap .series .series_info {
    position: relative;
    top: 0;
  }
}
.cts_wrap #line-up .collection .collection_wrap .series .series_info h3 {
  color: #231815;
  font-family: "Inter";
  font-size: 10px;
  font-style: normal;
  font-weight: 300;
  line-height: 1;
  letter-spacing: 0.3px;
  margin: 0 0 6px;
}
.cts_wrap #line-up .collection .collection_wrap .series .series_info .collection_txt {
  color: #231815;
  font-family: "Inter";
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.36px;
  margin: 0 0 3px;
}
.cts_wrap #line-up .collection .collection_wrap .series .series_info .price {
  color: #231815;
  font-family: "Inter";
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.36px;
}
.cts_wrap #line-up .collection .collection_wrap .series .series_info .price span {
  font-size: 10px;
  font-weight: 400;
  margin: 0 0 0 3px;
}
.cts_wrap #line-up .collection .collection_wrap .series .series_info .annotation {
  color: #231815;
  font-family: "dnp-shuei-gothic-kin-std";
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.3px;
  margin: 6px 0 0;
}
.cts_wrap #line-up .collection .collection_wrap .series .series_info .shop {
  color: #231815;
  font-family: "dnp-shuei-gothic-kin-std";
  font-size: 8px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.24px;
  margin: 8px 0 0;
}
.cts_wrap #line-up .collection .collection_wrap .slide_item {
  display: none;
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection .collection_wrap .slide_item {
    display: block;
    margin: 0 0 18px;
  }
}
.cts_wrap #line-up .collection .collection_wrap .right_cts {
  display: block;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  pointer-events: none;
}
.cts_wrap #line-up .collection .collection_wrap .right_cts.view {
  opacity: 1;
  pointer-events: auto;
}
.cts_wrap #line-up .collection .collection_wrap .right_cts.view .model_wrap li.slick-active a h4:before {
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  width: 100%;
}
.cts_wrap #line-up .collection .collection_wrap .right_cts.view .model_wrap li.slick-active a h4:hover:before {
  animation: underline 0.5s ease-in-out forwards 0s;
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection .collection_wrap .right_cts {
    display: block;
    opacity: 1;
    pointer-events: auto;
  }
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .model_wrap {
  position: absolute;
  top: 50%;
  left: 75%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: block;
  width: 25%;
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection .collection_wrap .right_cts .model_wrap {
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    display: block;
    width: 100%;
    height: 57px;
  }
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection .collection_wrap .right_cts .model_wrap li {
    top: 0;
    left: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  .cts_wrap #line-up .collection .collection_wrap .right_cts .model_wrap li.slick-active a h4:before {
    -webkit-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    width: 100%;
  }
  .cts_wrap #line-up .collection .collection_wrap .right_cts .model_wrap li.slick-active a h4.view:before {
    animation: underline 0.5s ease-in-out forwards 0s;
  }
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .model_wrap li a {
  display: block;
  width: fit-content;
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .model_wrap li a h4 {
  position: relative;
  color: #231815;
  font-family: "Inter";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 21px; /* 150% */
  letter-spacing: 0.42px;
  margin: 0 0 6px;
  width: fit-content;
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .model_wrap li a h4:before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  display: block;
  width: 0;
  height: 1px;
  background: #231815;
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .model_wrap li p {
  color: #231815;
  font-family: "Inter";
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 15px; /* 150% */
  letter-spacing: 0.3px;
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .slide_no {
  position: absolute;
  top: 50%;
  right: 40px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection .collection_wrap .right_cts .slide_no {
    top: 0;
    right: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .slide_no p {
  color: #231815;
  text-align: right;
  font-family: "Inter";
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.36px;
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .slide_no p span {
  color: #231815;
  text-align: right;
  font-family: "Inter";
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.36px;
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .arrow button {
  background: none;
  border: none;
  cursor: pointer;
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .prev_arrow, .cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .next_arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: block;
  width: 60px;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .prev_arrow {
  left: calc(50% - 290px);
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .prev_arrow:hover {
  left: calc(50% - 295px);
}
@media screen and (max-width: 1300px) {
  .cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .prev_arrow {
    left: 27%;
  }
  .cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .prev_arrow:hover {
    left: calc(27% - 5px);
  }
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .prev_arrow {
    left: 0;
  }
  .cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .prev_arrow:hover {
    left: 0;
  }
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .next_arrow {
  left: calc(50% + 230px);
}
.cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .next_arrow:hover {
  left: calc(50% + 235px);
}
@media screen and (max-width: 1300px) {
  .cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .next_arrow {
    left: 68%;
  }
  .cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .next_arrow:hover {
    left: calc(68% + 5px);
  }
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .next_arrow {
    left: auto;
    right: 0;
  }
  .cts_wrap #line-up .collection .collection_wrap .right_cts .arrow .next_arrow:hover {
    left: auto;
    right: 0;
  }
}
.cts_wrap #line-up .img_wrap {
  display: block;
  width: 500px;
  max-width: 40%;
  margin: -700px auto 0;
}
@media screen and (max-width: 800px) {
  .cts_wrap #line-up .img_wrap {
    display: none;
  }
}
.cts_wrap #line-up .img_wrap ul {
  margin: 0 auto 90px;
}
.cts_wrap #line-up .img_wrap ul li {
  position: relative;
  display: block;
  width: 100%;
}
.cts_wrap #line-up .img_wrap ul li img {
  width: 500px;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.cts_wrap #line-up .img_wrap ul li img.grayscale {
  filter: grayscale(100%);
}
.cts_wrap #line-up .img_wrap ul li img.grayscale:hover {
  filter: grayscale(0);
}
.cts_wrap #line-up .img_wrap ul li .model {
  position: absolute;
  top: 50%;
  left: calc(50% + 350px);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: block;
}
.cts_wrap #line-up .img_wrap ul li .model h4 {
  color: #231815;
  font-family: "Inter";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.42px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  margin: 0 0 6px;
}
.cts_wrap #line-up .img_wrap ul li .model p {
  color: #231815;
  font-family: "Inter";
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.3px;
}
.cts_wrap .all-img {
  display: block;
  width: 500px;
  margin: 0 auto 120px;
  -webkit-transition: all 1.5s ease-in-out 0s;
  -ms-transition: all 1.5s ease-in-out 0s;
  -moz-transition: all 1.5s ease-in-out 0s;
  -o-transition: all 1.5s ease-in-out 0s;
  transition: all 1.5s ease-in-out 0s;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
  opacity: 0;
}
.cts_wrap .all-img.zoom {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
@media screen and (max-width: 800px) {
  .cts_wrap .all-img {
    padding: 0 30px;
    margin: 0 auto 90px;
  }
}
@media screen and (max-width: 800px) {
  .cts_wrap #about {
    padding: 0 30px;
  }
}
.cts_wrap #about .about_ttl {
  display: block;
  height: 52px;
  margin: 0 auto 42px;
}
@media screen and (max-width: 800px) {
  .cts_wrap #about .about_ttl.pc {
    display: none;
  }
}
.cts_wrap #about .about_ttl.sp {
  display: none;
}
@media screen and (max-width: 800px) {
  .cts_wrap #about .about_ttl.sp {
    display: block;
    height: 116px;
  }
}
.cts_wrap #about p {
  max-width: 705px;
  color: #231815;
  text-align: center;
  font-family: "dnp-shuei-gothic-kin-std";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px; /* 233.333% */
  letter-spacing: 0.36px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 800px) {
  .cts_wrap #about p {
    text-align: left;
  }
}
@media screen and (max-width: 800px) {
  .cts_wrap #about p br {
    display: none;
  }
}
.cts_wrap #about .about_img {
  display: block;
  width: 768px;
  margin: 0 auto 60px;
}
.cts_wrap #inside {
  position: relative;
  display: block;
  width: 768px;
  margin: 0 auto 90px;
}
@media screen and (max-width: 800px) {
  .cts_wrap #inside {
    max-width: 100%;
    padding: 0 30px;
  }
}
.cts_wrap #inside ul li {
  position: relative;
  margin: 0 auto 42px;
}
.cts_wrap #inside ul li img {
  width: 385px;
  border: 1px solid #EFEFEF;
}
@media screen and (max-width: 800px) {
  .cts_wrap #inside ul li img {
    width: 100%;
    margin: 0 auto 30px;
  }
}
.cts_wrap #inside ul li .inside_txt {
  position: absolute;
  top: 0;
  left: 445px;
  display: block;
  width: 323px;
}
@media screen and (max-width: 800px) {
  .cts_wrap #inside ul li .inside_txt {
    position: relative;
    left: 0;
    width: 100%;
  }
}
.cts_wrap #inside ul li .inside_txt .inside_ttl {
  display: block;
  width: auto;
  height: 21px;
  margin: 0 0 30px;
}
.cts_wrap #inside ul li .inside_txt h3 {
  color: #231815;
  font-family: "dnp-shuei-gothic-kin-std";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 2;
  margin: 0 0 12px;
}
.cts_wrap #inside ul li .inside_txt p {
  color: #231815;
  font-family: "dnp-shuei-gothic-kin-std";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 2;
}
.cts_wrap #inside ul .dots-wrap {
  display: flex;
  justify-content: center;
}
.cts_wrap #inside ul .dots-wrap li {
  position: relative;
  width: 30px;
  height: 30px;
  margin: 0 5px;
  background: #C8C8C8;
  border-radius: 50%;
  cursor: pointer;
  overflow: hidden;
  z-index: 1;
}
.cts_wrap #inside ul .dots-wrap li.slick-active:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -15px;
  width: 30px;
  height: 30px;
  background: #C8C8C8;
  transform-origin: right 15px;
  z-index: 2;
  animation: rotate-circle-left 9.5s linear infinite;
}
@keyframes rotate-circle-left {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(180deg);
  }
}
.cts_wrap #inside ul .dots-wrap li.slick-active:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 15px;
  width: 30px;
  height: 30px;
  background: #C8C8C8;
  transform-origin: left 15px;
  z-index: 3;
  animation: rotate-circle-right 9.5s linear infinite;
}
@keyframes rotate-circle-right {
  0% {
    transform: rotate(0deg);
    background: #C8C8C8;
  }
  50% {
    transform: rotate(180deg);
    background: #C8C8C8;
  }
  50.01% {
    transform: rotate(360deg);
    background: #231815;
  }
  100% {
    transform: rotate(360deg);
    background: #231815;
  }
}
.cts_wrap #inside ul .dots-wrap li:hover,
.cts_wrap #inside ul .dots-wrap li.slick-active {
  background: #231815;
}
.cts_wrap #inside ul .dots-wrap li button {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 0;
  border: none;
  border-radius: 50%;
  background-color: #fff;
  width: 27px;
  line-height: 27px;
  color: #231815;
  text-align: center;
  font-family: "Inter";
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.3px;
  z-index: 99;
}
.cts_wrap #store {
  padding: 110px 0;
  background: #F7F7F7;
  text-align: center;
}
@media screen and (max-width: 800px) {
  .cts_wrap #store {
    padding: 60px 0;
  }
}
.cts_wrap #store .store_ttl {
  height: 52px;
  margin: 0 auto 42px;
}
@media screen and (max-width: 800px) {
  .cts_wrap #store .store_ttl {
    width: 257px;
    height: auto;
    margin: 0 auto 30px;
  }
}
.cts_wrap #store h3 {
  color: #231815;
  font-family: "dnp-shuei-gothic-kin-std";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 auto 12px;
}
@media screen and (max-width: 800px) {
  .cts_wrap #store h3 {
    font-size: 16px;
  }
}
.cts_wrap #store p {
  color: #231815;
  text-align: center;
  font-family: "dnp-shuei-gothic-kin-std";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 auto 24px;
}
@media screen and (max-width: 800px) {
  .cts_wrap #store p {
    margin: 0 auto 18px;
  }
}
.cts_wrap #store a.map {
  display: block;
  width: 162px;
  height: 48px;
  flex-shrink: 0;
  border-radius: 30px;
  border: 1px solid #C8C8C8;
  letter-spacing: -0.4em;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.cts_wrap #store a.map p {
  display: inline-block;
  vertical-align: middle;
  color: #231815;
  font-family: "Inter";
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px;
  letter-spacing: normal;
  margin: 0 12px 0 0;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.cts_wrap #store a.map .arrow_wrap {
  display: inline-block;
  width: 10px;
  vertical-align: middle;
  overflow: hidden;
}
.cts_wrap #store a.map .arrow_wrap svg {
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.cts_wrap #store a.map .arrow_wrap svg path {
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.cts_wrap #store a.map:hover {
  background: #231815;
}
.cts_wrap #store a.map:hover p {
  color: #F7F7F7;
}
.cts_wrap #store a.map:hover .arrow_wrap svg {
  animation: slide-arrow_2 0.5s ease-in-out forwards 0s;
}
.cts_wrap #store a.map:hover .arrow_wrap svg path {
  fill: #F7F7F7;
}
.cts_wrap #stocklist {
  background: #F7F7F7;
  padding: 0 0 90px;
}
@media screen and (max-width: 800px) {
  .cts_wrap #stocklist {
    padding: 0 0 60px;
  }
}
.cts_wrap #stocklist .stocklist_ttl {
  display: block;
  height: 52px;
  margin: 0 auto 42px;
}
@media screen and (max-width: 800px) {
  .cts_wrap #stocklist .stocklist_ttl {
    width: 180px;
    height: auto;
    margin: 0 auto 30px;
  }
}
.cts_wrap #stocklist .txt {
  color: #231815;
  text-align: center;
  font-family: "dnp-shuei-gothic-kin-std";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5;
  margin: 0 auto 30px;
}
.cts_wrap #stocklist .list_wrap .hide_wrap {
  position: relative;
  height: 280px;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
@media screen and (max-width: 800px) {
  .cts_wrap #stocklist .list_wrap .hide_wrap {
    height: 480px;
  }
}
.cts_wrap #stocklist .list_wrap .hide_wrap:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 70px;
  background: linear-gradient(rgba(247, 247, 247, 0), rgb(247, 247, 247));
}
.cts_wrap #stocklist .list_wrap .hide_wrap.view:after {
  background: none;
}
.cts_wrap #stocklist .list_wrap ul {
  display: block;
  width: 768px;
  margin: 0 auto;
  letter-spacing: -0.4em;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
@media screen and (max-width: 800px) {
  .cts_wrap #stocklist .list_wrap ul {
    width: 100%;
    padding: 0 30px;
  }
}
.cts_wrap #stocklist .list_wrap ul li {
  display: inline-block;
  width: 48%;
  padding: 24px 0;
  background-image: repeating-linear-gradient(90deg, #c8c8c8, #c8c8c8 1px, transparent 1px, transparent 2px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 100% 1px;
}
@media screen and (max-width: 800px) {
  .cts_wrap #stocklist .list_wrap ul li {
    display: block;
    width: 100%;
  }
}
.cts_wrap #stocklist .list_wrap ul li:first-child, .cts_wrap #stocklist .list_wrap ul li:nth-child(2) {
  background-image: repeating-linear-gradient(90deg, #c8c8c8, #c8c8c8 1px, transparent 1px, transparent 2px), repeating-linear-gradient(90deg, #c8c8c8, #c8c8c8 1px, transparent 1px, transparent 2px);
  background-position: left top, left bottom;
  background-repeat: repeat-x, repeat-x;
  background-size: 100% 1px, 100% 1px;
}
@media screen and (max-width: 800px) {
  .cts_wrap #stocklist .list_wrap ul li:nth-child(2) {
    background-image: repeating-linear-gradient(90deg, #c8c8c8, #c8c8c8 1px, transparent 1px, transparent 2px);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 100% 1px;
  }
}
.cts_wrap #stocklist .list_wrap ul li:nth-child(2n) {
  margin: 0 0 0 4%;
}
@media screen and (max-width: 800px) {
  .cts_wrap #stocklist .list_wrap ul li:nth-child(2n) {
    margin: 0;
  }
}
.cts_wrap #stocklist .list_wrap ul li h3, .cts_wrap #stocklist .list_wrap ul li p {
  display: inline-block;
  vertical-align: middle;
}
.cts_wrap #stocklist .list_wrap ul li h3 {
  color: #231815;
  font-family: "dnp-shuei-gothic-kin-std";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
  letter-spacing: normal;
  margin: 0 12px 0 0;
}
.cts_wrap #stocklist .list_wrap ul li p {
  color: #231815;
  font-family: "dnp-shuei-gothic-kin-std";
  font-size: 8px;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
  letter-spacing: normal;
  padding: 6px;
  border: 1px solid #D9D9D9;
}
@media screen and (max-width: 800px) {
  .cts_wrap #stocklist .list_wrap ul li p {
    display: block;
    margin: 6px 0 0;
    width: fit-content;
  }
}
.cts_wrap #stocklist .list_wrap .more {
  width: 158px;
  height: 48px;
  flex-shrink: 0;
  border-radius: 30px;
  border: 1px solid #C8C8C8;
  text-align: center;
  letter-spacing: -0.4em;
  margin: 0 auto;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.cts_wrap #stocklist .list_wrap .more p, .cts_wrap #stocklist .list_wrap .more .mask {
  display: inline-block;
}
.cts_wrap #stocklist .list_wrap .more p {
  color: #231815;
  font-family: "Inter";
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px;
  letter-spacing: normal;
  margin: 0 12px 0 0;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.cts_wrap #stocklist .list_wrap .more .mark {
  position: relative;
  top: 1px;
  display: inline-block;
  width: 12px;
  height: 12px;
}
.cts_wrap #stocklist .list_wrap .more .mark:before, .cts_wrap #stocklist .list_wrap .more .mark:after {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: "";
  display: block;
  background: #000;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.cts_wrap #stocklist .list_wrap .more .mark:before {
  width: 1px;
  height: 12px;
}
.cts_wrap #stocklist .list_wrap .more .mark:after {
  width: 12px;
  height: 1px;
}
.cts_wrap #stocklist .list_wrap .more:hover {
  background: #231815;
}
.cts_wrap #stocklist .list_wrap .more:hover p {
  color: #F7F7F7;
}
.cts_wrap #stocklist .list_wrap .more:hover .mark:before, .cts_wrap #stocklist .list_wrap .more:hover .mark:after {
  background: #F7F7F7;
}
.cts_wrap .ft_wrap {
  position: relative;
  padding: 0 80px 60px;
  background: #F7F7F7;
}
@media screen and (max-width: 800px) {
  .cts_wrap .ft_wrap {
    padding: 0 30px 60px;
  }
}
.cts_wrap .ft_wrap .ft_nav {
  letter-spacing: -0.4em;
}
.cts_wrap .ft_wrap .ft_nav a {
  display: inline-block;
  margin: 0 30px 0 0;
}
@media screen and (max-width: 800px) {
  .cts_wrap .ft_wrap .ft_nav a {
    display: block;
  }
  .cts_wrap .ft_wrap .ft_nav a:first-child {
    margin: 0 0 18px;
  }
}
.cts_wrap .ft_wrap .ft_nav a p, .cts_wrap .ft_wrap .ft_nav a .arrow_wrap {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
}
.cts_wrap .ft_wrap .ft_nav a p {
  color: #231815;
  font-family: Inter;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 12px; /* 100% */
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  margin: 0 12px 0 0;
}
.cts_wrap .ft_wrap .ft_nav a .arrow_wrap {
  overflow: hidden;
}
.cts_wrap .ft_wrap .ft_nav a img {
  width: 10px;
}
.cts_wrap .ft_wrap .ft_nav a:hover .arrow_wrap_1 img {
  animation: slide-arrow 0.5s ease-in-out forwards 0s;
}
.cts_wrap .ft_wrap .ft_nav a:hover .arrow_wrap_2 img {
  animation: slide-arrow_2 0.5s ease-in-out forwards 0s;
}
.cts_wrap .ft_wrap address {
  position: absolute;
  top: 0;
  right: 80px;
  color: #231815;
  font-family: "Inter";
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.5px;
}
@media screen and (max-width: 800px) {
  .cts_wrap .ft_wrap address {
    top: auto;
    bottom: 60px;
    right: 30px;
    text-align: right;
  }
}

/* Scss Document */
/*====================================================================
	index
====================================================================

Part name///
	01 General_style
	02 Common_style
	03 Top_style
*/
/*---------------------------------------------------------
	Other
*/